CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
TestRunner.h File Reference
`#include <cppunit/ui/mfc/MfcTestRunner.h>`
Include dependency graph for msvc6/testrunner/TestRunner.h:

Go to the source code of this file.

## Typedefs

typedef CPPUNIT_NS::MfcTestRunner | TestRunner
| MFC test runner (DEPRECATED)

| hosts this site. |  | Send comments to: CppUnit Developers